Table of Contents

## Name

cirrus - Cirrus Logic video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "cirrus"
      ...
    EndSection

## Description

cirrus is an Xorg driver for Cirrus Logic video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The cirrus driver supports...

## Configuration Details

Please refer to xorg.conf(5x) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

Xorg(1x) , xorg.conf(5x) , xorgconfig(1x) , Xserver(1x) , X(7)

## Authors

Authors include: ...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors